﻿@charset "utf-8";
/* CSS Document */

@charset "utf-8";
/* CSS Document */

@charset "utf-8";
/* CSS Document */
@font-face {font-family:"OswaldStencil-Bold";src:url("Oswald-Stencil.eot?") format("eot"),url("Oswald-Stencil.woff") format("woff"),url("Oswald-Stencil.ttf") format("truetype"),url("Oswald-Stencil.svg#OswaldStencil-Bold") format("svg");font-weight:normal;font-style:normal;}

@font-face {
    font-family: 'Roboto Light';
    src: url('Roboto-Light-webfont.eot');
    src: url('Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('Roboto-Light-webfont.woff') format('woff'),
         url('Roboto-Light-webfont.ttf') format('truetype'),
         url('Roboto-Light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family:'Roboto Cn';
    src: url('RobotoCondensed-Regular-webfont.eot');
    src: url('RobotoCondensed-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('RobotoCondensed-Regular-webfont.woff') format('woff'),
         url('RobotoCondensed-Regular-webfont.ttf') format('truetype'),
         url('RobotoCondensed-Regular-webfont.svg#roboto_condensedregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body, div, h1, h2, img, input, ul, li{ margin:0; padding:0;}
img{
	border:0px;
	}
.clear{
	clear:both;
	}
.left {
    float:left;
}
.right {
    float:right;
}
body{
	margin:0;
	padding:0;
	font-family:Arial;
	font-size:13px;
	}
header{
	width:100%;
	height:120px;
	background:#000;
	}
.header{
	margin:0 auto;
	width:1104px;
	}
.logo{
	float: left;
	margin:17px 0 0 0px;
    width: 215px;
	}
.header-right{
	float: right;
    margin: 5px 0 0;
    width:auto;
	}
.header-menu{
	width:auto;
	}
.header-menu ul{
	margin:0;
	padding:0;
	}
.header-menu ul img{
	float:left;
	margin:0px 10px;
	}
.header-menu ul li{
	display:block;
	float:left;
	}
.header-menu ul li a{
	text-decoration:none;
	color:#bfbdbc;
	}
.header-menu ul li a:hover{
	text-decoration:underline;
	}
.search-n-addtocart{
	float: right;
    margin: 35px 0 0;
    width: 870px;
	}
.search{
	float:left;
	width:600px;
	}
.search input{
	float:left;
	background:url(/images/searchbg.png) repeat-x;
	height:36px;
	color:#999999;
	width:440px;
	border:none;
	border-radius:3px;
	margin:0 3px 0 0;
	padding: 0 0 0 4px;
	}
.search a{
	background: url("/images/btnbg.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 3px;
    color: #FFFFFF !important;
    float: left;
    font-family: Arial;
    font-size: 18px;
    padding: 7px 38px;
    text-decoration: none;
    text-transform: uppercase;
	}
.add-to-cart{
	background: url("/images/btnbg.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
	width:133px;
	height:38px;
	float:right;
	border-radius: 3px;
	}
.add-to-cart img{
	float: left;
    margin: 3px 11px 0 7px;
	}
.add-to-cart p{
	color: #FFFFFF;
    font-family: Arial;
    font-size: 18px;
    margin: 7px 0 0 6px;
    padding: 0 7px;
    text-transform: uppercase;
	}
.outer-menu{
	width:100%;
	background:url(/images/navbg.png) repeat-x;
	height:38px;
	}
.nav{
	width:1104px;
	margin:0 auto;
	}
.nav ul{
	margin:0;
	padding:0;
	}
.nav ul img{
	float:left;
	}
/*.nav ul li{
	display:block;
	float:left;
	padding: 7px 19px;
	}
.nav ul li a{
	text-decoration:none;
	color:#fff;
	font-size:15px;
	text-transform:uppercase;
	}*/
.outer-banner{
	width:100%;
	}
.bannerout{
	width:1104px;
	margin:0 auto;
	}	
.banner{
	float:left;
	margin: 3px 0 0;
	}
.side-banner{
	float:right;
	width:274px;
	}
.special{
	
	}
.special img{
	margin:1px 0;
    float:left;
	}
.outer-content{
	width:100%;
	margin: 6px 0 0;
	}
.content{
	width:1104px;
	margin:0 auto;
	}
.heading{
	width:200px;
	float:left;
	}
.heading h1{
	font-weight:bold;
	text-transform:uppercase;
	float:left;
    color: #666666;
    font-family: Arial;
    font-size: 18px;
	}
.sort{
	width:210px;
	float:right;
	/*margin:7px 0 0 0;*/
	}
.sort p{
	color:#666;
	float:left;
	margin:0 5px 0 0;
	}
.sort select{
	float:right;
	}
.sort select option{
	width:130px;
	}
.products{
	margin: 10px auto;
    width: 1104px;
	}
.product{
	width:210px;
	float:left;
	margin: 5px;
    /*padding:5px;*/
    position:relative;
    height:386px;
    z-index:0;
	}
.product:hover {
    /*border:1px solid #444444;*/
    /*margin:3px !important;*/
    }
.product a{
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	color:#848484 !important;
	font-size:13px;
	margin: 7px 0;
	}
.product span{
	font-family:Arial, Helvetica, sans-serif;
	color:#848484;
	font-size:12px;
	text-transform:uppercase;	
	}
.product p{
	font-family:Arial, Helvetica, sans-serif;
	color:#848484;
	font-size:13px;
	margin:4px 0;
	text-decoration:line-through;
	}
.product h1{
	border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    color: #424242;
    font-family: arial;
    font-size: 18px;
    margin: 6px 0 0;
	}
.product1{
	width:200px;
	float:left;
	margin: 10px 3px 10px 0;
    padding:5px;
    border:1px solid #848484;
    -moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px; /* future proofing */-khtml-border-radius: 4px; /* for old Konqueror browsers */
	}
.product1 a{
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	color:#848484 !important;
	font-size:13px;
	margin: 7px 0;
	}
.product1 span{
	font-family:Arial, Helvetica, sans-serif;
	color:#848484;
	font-size:12px;
	text-transform:uppercase;	
	}
.product1 p{
	font-family:Arial, Helvetica, sans-serif;
	color:#848484;
	font-size:13px;
	margin:4px 0;
	text-decoration:line-through;
	}
.product1 h1{
	border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    color: #424242;
    font-family: arial;
    font-size: 18px;
    margin: 6px 0 0;
	}
footer{
	background:url(/images/footerbg.jpg) repeat-x;
	height:368px;
	margin:15px 0 0 0;
	}
.inner_footer{
	margin:0 auto;
	width:1104px;
	}
.footer_menu{
	background:url(/images/footer-menu-bg.jpg) no-repeat;
	height: 280px;
    width: 178px;
	float:left;
	margin: 30px 106px 0 0;
	}
.footer_menu h1{
	color:#fff;
	font-size:13px;
	text-transform:uppercase;
	line-height: 1.4em;
    margin: 12px 0 0.4em 10px;
	}
.footer_menu img{
	margin:0 0 5px 5px;
	}
.footer_menu p{
	color:#fff;
	margin:0 0 0 5px;
	}
.footer_menu ul{
	line-height: 140%;
    margin: 1em 0 1.4em 24px;
    padding: 0;
	}
.footer_menu ul li{
	color:#fff;
	margin: 0 0 0.5em;
    padding: 0;
     line-height: 17px;
	}
.footer_menu ul li a{
	color:#fff;
	text-decoration:none;
	}
.footer_menu1{
	background:url(/images/footer-menu-bg1.jpg) no-repeat;
	height: 280px;
    width: 215px;
	float:left;
	margin: 30px 60px 0 0;
	}
.footer_menu1 h1{
	color:#fff;
	font-size:13px;
	text-transform:uppercase;
	line-height: 1.4em;
    margin: 12px 0 0.4em 10px;
	}
.footer_menu1 img{
	margin:0 0 -5px 10px;
	}
.footer_menu1 p{
	color:#fff;
	margin:0 0 0 5px;
	}
.footer_menu2{
	background:url(/images/footer-menu-bg1.jpg) no-repeat;
	height: 280px;
    width: 215px;
	float:right;
	margin: 30px 0px 0 0;
	}
.footer_menu2 h1{
	color:#fff;
	font-size:13px;
	text-transform:uppercase;
	line-height: 1.4em;
    margin: 12px 0 0.4em 10px;
	}
.footer_menu2 img{
	margin:0 0 -5px 10px;
	}
.footer_menu2 p{
	color:#fff;
	margin:0 0 0 5px;
	}
.footer_menu2 ul{
	line-height: 140%;
    margin: 1em 0 1.4em 24px;
    padding: 0;
	}
.footer_menu2 ul li{
	color:#fff;
	/*display:block;*/
	line-height:17px;
	color:#fff;
	margin: 0 0 0.5em;
    padding: 0;
	}
.footer_menu2 ul li a{
	color:#fff;
	text-decoration:none;
	}
/*-------------------------------------Login Page Css------------------------------------*/

.ContentWrapper {
    margin: 10px auto;
    width: 1015px;
}
.left {
    float: left;
}
.formWrapper .header {
    padding-bottom: 30px;
    text-align: center;
}
.formsWrapper {
    width: 652px;
}
img, fieldset {
    border: 0 none;
}
.formWrapper {
    border-left: 1px solid #D5D5D5;
    border-right: 1px solid #D5D5D5;
    padding: 5px 20px;
}
.formWrapper .header {
    padding-bottom: 30px;
    text-align: center;
	width:610px;
}

.formWrapper .header h1 {
    color: #008b4c;
    font: 40px/40px Arial;
    margin-bottom: 3px;
}

.formWrapper .header p {
    color: #444444;
    font: 20px/20px Arial;
	margin: 0 0 1.2em;
    padding: 0;
}
.highlightedForm {
    width: 304px;
}
.highlightedForm .f-block {
    height: 95px;
}
.highlightedForm .f-block label, .highlightedFormWrapper label {
    color: #666666;
    display: block;
    font: 16px/16px Arial;
    margin-bottom: 4px;
}
.highlightedForm .f-block input[type="text"] {
    background: url("/images/tf_bg.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    border: medium none;
    color: #444444;
    font: 20px/20px Arial;
    padding: 8px 10px;
    width: 284px;
}

.highlightedForm .f-block {
    height: 95px;
}
.highlightedForm .f-block label, .highlightedFormWrapper label {
    color: #666666;
    display: block;
    font: 16px/16px Arial;
    margin-bottom: 4px;
}
.highlightedForm.right {
    float: right;
    width: 274px;
}
.fblogin {
    margin: 68px 0 0;
}
.fblogin p a {
    background: url("/images/FB-Login.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    color: #444444;
    display: block;
    font: 22px/22px Arial;
    padding-left: 55px;
	text-decoration: none;
}
.conditions {
    clear: both;
    padding: 10px 0;
}
.conditions input[type="checkbox"] {
    float: left;
    margin: 2px 10px 0 0;
}
.conditions label {
    color: #444444;
    float: left;
    font: 12px/17px 'Arial';
}
.btn {
    clear: both;
    padding: 10px 0;
}.global-btn-blue {
    background: url("/images/btn-sprite-blue.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    color: #FFFFFF !important;
    cursor: pointer;
    display: block;
    float: left;
    font-family: Arial;
    font-size: 20px;
    font-weight: bold;
    height: 46px;
    line-height: 46px;
    text-decoration: none;
    text-shadow: 1px 1px #000000;
}
.global-btn-blue span {
    background: url("/images/btn-sprite-blue.png") no-repeat scroll right top rgba(0, 0, 0, 0);
    display: block !important;
    float: left;
    height: 46px;
    margin: 0 0 0 14px !important;
    padding: 0 14px 0 0;
}.NthighlightedBtn {
    color: #39779D;
    font: bold 12px/46px 'arial';
    margin-left: 15px;
}.right {
    float: right;
}
.formHelpWrapper {
    color: #444444;
    font: 12px/17px 'Arial';
    width: 290px;
}
.formHelpWrapper a{
	color: #0054A6;
    text-decoration: none;
	}

.formHelpWrapper p {
    padding-bottom: 0;
}
.keyFeature p, .newUser p {
    color: #444444;
    font: 22px/22px 'ColaborateThinRegular';
	margin: 0 0 17px;
}
.createaccountform {
    width: 265px;
}
.createaccountform p {
    font-size: 13px;
    margin: 0 0 10px;
    padding: 0;
}
.createaccountform input {
    border: 1px solid #D8D8D8;
    border-radius: 5px;
    height: 25px;
    margin: 5px 0 7px;
    width: 250px;
}

.submit {
    width: 85px;
}
.submit input {
    background: none repeat scroll 0 0 #008b4c;
    color: #FFFFFF;
    font-family: Arial;
    font-size: 16px;
    font-weight: 400;
    height: 35px;
    width: 130px;
}

/*-------------------------------------Products Page Css------------------------------------*/

.outer-product{
	width:1104px;
	margin:0 auto;
}
.sidebar {
    float: left;
    width: 210px;
}
.sidebarhistory {
    float: left;
    width: 230px;
}
.advertisement{
	margin:0;
	}
.advertisement img{
	margin:7px;
	}
.categories {
    background: none repeat scroll 0 0 #828384;
    border-radius: 5px 5px 0 0;
    box-shadow: 0 0 4px #676767;
    margin: 18px 0 0;
    width: 210px;
	padding:0 0 1px 0;
}
.categories h1 {
    border-radius: 5px 5px 0 0;
    color: #FFFFFF;
    font-family:Arial;
    font-size: 18px;
    margin: 0;
    padding: 10px;
    text-align: center;
    text-transform: uppercase;
	font-weight:bold;
}
.categories ul {
	line-height: 140%;
    margin: 10px;
    padding: 0;
	}
.categories ul span{
	color:#fff;
	}
.categories ul li {
    display: block;
    line-height: 12px;
    margin: 7px 0 0;
}

.categories ul li a {
    color: #fff;
	font-family:Arial;
	font-size:13px;
	text-transform:lowercase;
	text-decoration:none;
    line-height:20px;
    display:block;
}
.categories ul li a:first-letter {
    text-transform:uppercase !important;
    }
.all-products {
    float: right;
    width: 885px;
	margin: 10px 0 0;
}

.all-products h1 {
    color: #666;
    font-family: Arial;
    font-size: 1.8em;
    font-weight: normal;
    margin: 6px 0 0;
    padding: 0;
}

.all-products p {
    margin: 0;
}
.all-products label {
    margin: 0 0 0 30px;
}
.all-products input {
    border: 1px inset;
    border-radius: 3px;
    height: 23px;
    margin: 15px 0 0;
    width: 192px;
}
.submit3 {
    margin: 0 0 0 116px;
    width: 155px;
}
.submit3 input {
    background: linear-gradient(to bottom, #007FB8 1%, #6EBAD5 3%, #007FB8 7%, #007FB8 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    
    color: #FFFFFF;
    font-family: Arial;
    font-size: 16px;
    font-weight: 400;
    height: 35px;
    margin: 18px 0 0;
    width: 155px;
}
.all-products p {
    margin:0;
}
.unit {
    float: left;
}
.size1of3 {
    width: 33.3333%;
}
.lastUnit {
    float: none;
    width: auto;
}
.lastUnit input {
    font-size: 13px;
    width: 220px;
}
.btn.btn-blue1 {
    background: linear-gradient(to bottom, #007FB8 1%, #6EBAD5 3%, #007FB8 7%, #007FB8 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #004B91;
    border-radius: 2px;
    color: #F9F9F9;
    cursor: pointer;
    display: inline-block;
    font-size: 11px;
    line-height: 1.3;
    margin: 0 0 0 5px;
    padding: 6px 6px 4px;
    text-align: center;
    text-transform: uppercase;
}
.btn.btn-red1 {
    background: linear-gradient(to bottom, #e90d1c 1%, #e90d1c 3%, #e90d1c 7%, #e90d1c 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #004B91;
    border-radius: 2px;
    color: #F9F9F9;
    cursor: pointer;
    display: inline-block;
    font-size: 11px;
    line-height: 1.3;
    margin: 0 0 0 5px;
    padding: 6px 12px 4px;
    text-align: center;
    text-transform: uppercase;
}
.product-icon{
	width:30px;
	}
.product-icon ul{
	margin:0;
	padding:0;
	}
.product-icon ul li{
	margin: 0 0 0.5em;
    padding: 0;
	display:block;
	}
.add-prdct {
    background: url("/images/add.jpg") no-repeat scroll left top rgba(0, 0, 0, 0);
	display: block;
    height: 18px;
    width: 18px;
}
a:hover {
    background-position: left bottom;
}
.remove-prdct {
    background: url("/images/remove.jpg") no-repeat scroll left top rgba(0, 0, 0, 0);
	display: block;
    height: 18px;
    width: 18px;
}
a:hover {
    background-position: left bottom;
}

.delete-prdct {
    background: url("/images/delete.jpg") no-repeat scroll left top rgba(0, 0, 0, 0);
	display: block;
    height: 18px;
    width: 18px;
}
a:hover {
    background-position: left bottom;
}
.rupee{
	font-weight:normal;
	color:#666;
	font-size:15px;
	}
.blog_contant_link{
	color:#008b4c;
	}
a:link {
    color: #0054A6;
    text-decoration: none;
}
#submit {
    margin: 10px 0 0 154px;
}
.btn {
    clear: both;
    padding: 10px 0;
}

.form {
    margin: 0 0 0 10px;
    width: 465px;
}
.fk-input {
    border: 1px solid #CCCCCC;
    font-family: Arial;
    font-size: 13px;
    margin: 5px 0;
    padding: 5px 6px;
    resize: none;
    width: 220px;
}
.form select {
    width: 234px;
}
/*------------------product details------------------*/

.leftpanel {
    float: left;
    width: 790px;
}
.path {
    margin: 0 auto;
    width:1104px;
}
.path p {
    font-size: 13px;
}
.path a{
    text-decoration:none;
    color:#444444;
}
.path a:last-child {
    color:#848484;
    }
.prod-image {
    float: left;
    margin: 22px 0 0;
    width: 310px;
}	
.prod-image img {
    margin: 0 5px 0 0;
}

.prod-image p {
    color: #0099CC;
    margin: 10px 0;
}
.prod-detail {
    float: right;
    width: 470px;
}
.prod-detail p {
    color: #39779D;
    font-size: 20px;
}
.prod-detail span {
    color: #008b4c;
    font-size: 15px;
}
.normaltext {
    color: #353534 !important;
    font-size: 13px !important;
}
.prod-detail a{
	color: #0054A6;
    text-decoration: none;
	}
.prod-detail select {
    margin: 0 0 0 20px;
}
.prod-detail select option {
    /*width: auto;*/
}
.prod-detail input {
    border: 1px solid #999999;
    border-radius: 3px;
    margin: 0 0 0 28px;
    width: 67px;
}
.submit1 {
    width: 85px;
}
.submit1 input {
    background: none repeat scroll 0 0 #008b4c;
    border: medium none !important;
    color: #FFFFFF;
    font-family: Arial;
    font-size: 16px;
    font-weight: 400;
    height: 35px;
    margin: 30px 0 7px !important;
    width: 130px;
    cursor:pointer;
}
.notifyanchor {
    background: none repeat scroll 0 0 #008b4c;
    border: medium none !important;
    color: #FFFFFF !important;
    font-family: Arial;
    font-size: 16px;
    font-weight: 400;
    padding:8px 33px;
    border: 1px solid #999999;
    border-radius: 3px;
    cursor:pointer;
}
.feature {
    margin: 40px 0 0;
}
.feature h1 {
    border-bottom: 1px solid #CCCCCC;
    color: #39779D;
    font-size: 20px;
    margin: 0 0 22px;
}
.feature h2 {
    border-bottom: 1px solid #CCCCCC;
    color: #4A4A4A;
    font-size: 15px;
    margin: 0 0 22px;
}
.feature span {
    color: #4A4A4A;
    font-size: 12px;
    margin: 0 0 22px;
}
hr {
    color: #FFFFFF;
}

.sidebar1 {
    float: right;
    width: 270px;
}
.related{
	background: none repeat scroll 0 0 #ecedee;
    border-radius: 5px 5px 0 0;
    margin: 28px 0 0;
    width: 270px;
	}
.relatedhistory{
    border-radius: 5px 5px 0 0;
    margin: 10px 0 0 0;
    width: 230px;
	}
.relatedhistory h1 {
    border-radius:0;
    color: #666666;
    font-family: Arial;
    font-size: 18px;
    font-weight: bold;
    margin: 0;
    padding: 0 10px;
    text-align: center;
    text-transform:capitalize;
}
.related h1 {
    background: none repeat scroll 0 0 #008b4c;
    border-radius:0;
    color: #FFFFFF;
    font-family:Arial;
    font-size: 21px;
    margin: 0;
    padding: 10px;
    text-align: center;
    /*text-transform: uppercase;*/
}
.categories1 {
    margin: 0 0 13px;
    width: 270px;
}
.categorieshistory1 {
    margin: 0 0 13px;
    width: 230px;
}
.bestbook {
    border-bottom: 1px solid #CDCBC4;
    height: 140px;
    margin: 10px;
    width: 245px;
}
.bestbookhistory {
    border-bottom: 1px solid #CDCBC4;
    height: 130px;
    margin: 0 9px;
    width: 225px;
}
.bestbook img {
    float: left;
    margin: 0 8px 0 0;
    
}
.bestbookhistory img {
    float: left;
    margin: 0 8px 0 0;
    
}
.bestbook p {
    color: #33200F;
    font-family: Arial;
    font-size: 14px;
    line-height: 20px;
    margin: 10px 0 0;
    text-transform: capitalize;
}
.bestbookhistory p {
    color: #33200F;
    /*float: left;*/
    font-family: Arial;
    font-size: 14px;
    line-height: 20px;
    margin: 15px 0 0;
    text-transform:capitalize;
}
.bestbook span {
    color: #892F19;
    font-family: "Roboto Cn";
    font-size: 15px;
}
.bestbook em {
    color: #C5C3C3;
    font-family: Arial;
    font-size: 20px;
    font-style: normal;
    text-decoration: line-through;
}
.bestbookhistory span {
    color: #892F19;
    font-family: Arial;
    font-size: 15px;
}
.bestbookhistory em {
    color: #C5C3C3;
   font-family: Arial;
    font-size: 20px;
    font-style: normal;
    text-decoration: line-through;
}
.product-text{
	
	}
.product-text h1{
	font-size:26px;
	font-weight:normal;
	color:#666;
	}
.product-text p{
	color:#7E7E7E;
	line-height: 26px;
	}
/*------------------padd-to-cart------------------*/

.add-to-cart1 {
    margin: 10px 0 0;
}
#protitlebox1 {
    background: url("/images/gra.jpg") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 1px solid #D3D3D3;
    height: 32px;
    padding: 0 0 0 5px;
}
#protitle1 {
    float: left;
    margin: 2px 0 5px;
    padding: 0;
    width: 350px;
}
#protitle1 h1 {
    color: #FFFFFF;
    font: bold 22px/16px Arial;
    margin: 0;
    padding: 5px 0 0;
    text-transform: uppercase;
}
.addresses {
    width: 1104px;
}
.billing-address {
    background: none repeat scroll 0 0 #F0F0F0;
    border: 1px solid #CCCCCC;
    border-radius: 7px;
    float: left;
    margin: 25px 0 0;
    width: 450px;
}
.billing-address h1 {
    color: #000;
    font: 22px/16px Arial;
    margin: 0 0 0 13px;
    padding: 5px 0 0;
    text-transform: uppercase;
}
.billing-address p {
    line-height: 35px;
    margin: 0 0 0 13px;
    text-align: justify;
}
.billing-address1 {
    background: none repeat scroll 0 0 #F0F0F0;
    border: 1px solid #CCCCCC;
    border-radius: 7px;
    float: right;
    margin: 25px 0 0;
    width: 450px;
}
.billing-address1 h1 {
    color: #000;
    font: 22px/16px Arial;
    margin: 0 0 0 13px;
    padding: 5px 0 0;
    text-transform: uppercase;
}
.billing-address1 p {
    line-height: 35px;
    margin: 0 0 0 13px;
    text-align: justify;
}


#slideshow { height: 456px; position: relative; width: 826px; }
#slideshow a { left: 0; opacity: 0.0; position: absolute; top: 0; z-index: 8; }
#slideshow a.active { opacity: 1.0; z-index:10; }
#slideshow a.last-active { z-index: 9; }

/***** slider *****/
.slider-wrapper {
	width:826px;
	height:385px;
	/*padding:10px;*/
	background:#fff;
	overflow:hidden;
}
.sliderflash {
	width:826px;
	height:456px;
}
.items {
	display:none;
}
.pagination {
	position:absolute;
	right:15px;
	bottom:80px;
	z-index:99;
    list-style: none outside none;
}
.pagination li {
	float:left;
	padding-right:4px;
}
.pagination a {
	display:block;
	width:20px;
	height:26px;
	background:url(/images/slider-pagination.png) right top no-repeat;
	cursor:pointer;
}
.pagination li.current a {
	cursor:default;
}
.pagination li.current a,  .pagination a:hover {
	background-position:left top;
}


.oldcollections{
    color: #666666;
    font-family: Arial;
    font-size: 1.8em;
    font-weight: normal;
    margin: 6px 0 13px 13px;
    padding: 0;
}

.oldcollectionscat {
    float: left;
    margin: 4px;
    padding:8px;
    width: 190px;
    min-height: 270px;
    text-align:center;
    border:1px solid #999999;
}
.oldcollectionscat h1 {
    color: #666666;
    font: normal 15px/20px Arial;
    text-transform:lowercase;
    }
.oldcollectionscat h1:first-letter {
    text-transform: uppercase;
    }
.oldcollectionscat a {
    text-decoration:none;
    border:none;
}


.eventdiv {
    float: left;
    margin: 3px;
    padding:8px;
    width: 180px;
    min-height: 290px;
    text-align:center;
    border:1px solid #999999;
}
.eventdiv h1 {
    color: #666666;
    font: normal 16px/20px Arial;
    text-transform:lowercase;
    }
.eventdiv h1:first-letter {
    text-transform: uppercase;
    }
.eventdiv a {
    text-decoration:none;
    border:none;
}


#proboxviewmore {
    margin: 8px auto 15px;
    padding: 0;
    width: 860px;
    cursor:pointer;
    -moz-border-radius: 5px;-webkit-border-radius: 5px; border-radius: 5px; /* future proofing */ -khtml-border-radius: 5px; /* for old Konqueror browsers */ border:1px solid #828384;
}
#proboxviewmore:hover
{
    border:1px solid #828384;
    -moz-box-shadow: 4px 6px 12px #C9C9C9;
    -webkit-box-shadow: 4px 6px 12px #C9C9C9;
    box-shadow: 4px 6px 12px #C9C9C9;
    /* For IE 8 /
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=13, Direction=135, Color='#dfdfdf')";
    / For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=13, Direction=135, Color='#C9C9C9');
}
.proddesc {
    float:left;
    font-size: 14px;
    font:normal 14px/20px arial;
}
.proddesc th {
    text-align:left;
    }



/* update progress bar of checkout css */
.overlay {
position: fixed;
z-index: 99;
top: 0px;
left: 0px;
background-color: #FFFFFF;
width: 100%;
height: 100%;
filter: Alpha(Opacity=70);
opacity: 0.70;
-moz-opacity: 0.70;
}
* html .overlay {
position: absolute;
height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
width: expression(document.body.scrollWidth > document.body.offsetWidth ? document.body.scrollWidth : document.body.offsetWidth + 'px');
}
.loader {
z-index: 100;
position: fixed;
width: 120px;
margin-left: -60px;
top: 45%;
left: 50%;
color:Red;
font-weight:bold;
font-size:12px;
}
* html .loader {
position: absolute;
margin-top: expression((document.body.scrollHeight / 4) + (0 - parseInt(this.offsetParent.clientHeight / 2) + (document.documentElement && document.documentElement.scrollTop || document.body.scrollTop)) + 'px');
}


/*for zooming starts here*/
.clearfix:after{clear:both;content:".";display:block;font-size:0;height:0;line-height:0;visibility:hidden;}
.clearfix{display:block;zoom:1}

.product-main table.small td input[type="text"]{padding:5px; border:1px solid #dadada; font-size:13px; color:#444; width:30px; margin:5px 0;}
.product-main table.small td{font-size:11px; color:#666; line-height:18px;}
.product-main table.small p strong{font-size:14px; font-weight:bold; margin-bottom:-9px; line-height:14px; display:block}
.product-main table.small p select{padding:5px; border:1px solid #dadada; font-size:13px; color:#444; width:150px; margin:5px 0;}
.product-main table.small p span.select-color{width:39px; display:block; margin-right:5px; float:left; padding:0px;}
.vgreen{color:#51a300; font-size:14px;line-height:16px}
.vred{color:#ff0808; text-decoration:line-through;font-size:11px;}
.product-main table.smallhead th{font-size:14px; color:#000000; font-weight:bold; line-height:18px;text-align:center;background-color:#EEEEEE; height:35px;}

ul#thumblist{display:block;}
ul#thumblist li{float:left;margin-right:2px;list-style:none;}
ul#thumblist li a{display:block;border:1px solid #CCC;}
ul#thumblist li a.zoomThumbActive{
    border:1px solid #3d8599;
}

.jqzoom{

	text-decoration:none;
	/*float:left;*/
}
/*for zooming ends here*/
/* review css */

.review-box{
	width:1104px;
	border-top:2px dotted #8D949E;
	}
.allreview-box{
	width:690px;
	}
.review-title{
	font-size: 13px;
    font-weight: bold;
    margin: 7px 0;
    font-family: Arial;
    /*width: 155px;*/
    color:#8D949E;
	}
.review-titledisplay{
	font-size: 13px;
    font-weight: bold;
    margin:0;
    /*width: 155px;*/
    color:#000000;
	}
.star {
    color: #FF0000;
}

.line, .lastUnit {
    overflow: hidden;
}
.unit {
    float: left;
}
.fk-bigfont, .fk-font-big, .fksd-headertext {
    font-size: 16px;
}
.text_right {
   margin: 20px 0 0;
    text-align: right;
}
.fk-pp-ugc a {
    text-decoration: none;
	color: #004B91;
    cursor: pointer;
}
.fk-pp-ugc {
    border-top: 1px dotted #CCCCCC;
    font-size: 13px;
    margin-top: 15px;
    padding-top: 15px;
}
.recent-reviews .fk-pp-ugc-section1 .ratings-section {
    border-right: 0 none;
}

.fk-pp-ugc-section1 .ratings-section .section1 {
    line-height: 18px;
}
.fk-pp-ugc .fk-stars {
    margin-right: 2px;
    vertical-align: -2px;
}
.fk-stars {
    background:url(/images/star_yellow_full-c13e9ad5.png) repeat-x scroll left;
    display: inline-block;
    height: 17px;
    text-align: left;
    vertical-align: bottom;
    width: 85px;
}
.fk-smallfont, .fk-font-small, .fksd-smalltext {
    font-size: 11px;
}
.tmargin5 {
    margin-top: 5px;
}
.fk-pp-ugc a {
    text-decoration: none;
}
.rating-histogram {
    list-style-type: none;
}.review-link-underline {
    text-decoration: underline !important;
}
.rating-bars {
    background: none repeat scroll 0 0 #F2F2F2;
    border: 1px solid #F2F2F2;
    display: inline-block;
    height: 10px;
    vertical-align: bottom;
    width: 100px;
}
.rating-bars .progress {
    background: url("/images/graph-bar-tile-bbd1e89e.png") repeat-x scroll 0 0 #E88436;
    /*border: 1px solid #5FA828;*/
    box-shadow: 0.5px 0.5px 0.5px #C5C5C5;
    height: 9px;
}
.recent-reviews .fk-pp-ugc-section1 .action-section {
    padding-left: 150px;
}.bmargin10 {
    margin-bottom: 10px;
}
.fk-give-star {
    background: url("/images/star_grey_full-0a5cb7b2.png") repeat-x scroll 0 0 transparent;
    display: inline-block;
    height: 17px;
    list-style-type: none;
    position: relative;
    vertical-align: bottom;
    width: 85px;
    z-index: 1;
}
.fk-give-star li.user-rating {
    background:url(/images/star_yellow_full-c13e9ad5.png) repeat-x;
    height: 17px;
}
.fk-give-star li {
    float: left;
}
.fk-give-star a.star-1 {
    left: 0;
}
.fk-give-star a.star-1 {
    left: 0;
}
.fk-give-star li a {
    cursor: pointer;
    display: block;
    height: 17px;
    position: absolute;
    text-indent: -9000px;
    top: 0;
    width: 17px;
    z-index: 20;
}.fk-pp-ugc a {
    text-decoration: none;
}
.fk-button, .fk-button-blue {
    border: 0 none;
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF !important;
    cursor: pointer;
    display: inline-block;
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
    line-height: normal !important;
    padding: 5px 15px;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
}
.fk-button-blue, .fk-button.blue {
    background: -moz-linear-gradient(center top , #3881A7, #245A77) repeat scroll 0 0 transparent;
    background: linear-gradient(to bottom,#007fb8 0,#6ebad5 3%,#007fb8 8%,#007fb8 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#007fb8',endColorstr='#007fb8',GradientType=0)
}
.review-link-underline {
    text-decoration: underline !important;
}
.rating-histogram {
    list-style-type: none;
}.size1of2 {
    width: 50%;
}
.fk-give-star a.stars-2 {
    left: 17px;
}.fk-give-star li a {
    cursor: pointer;
    display: block;
    height: 17px;
    position: absolute;
    text-indent: -9000px;
    top: 0;
    width: 17px;
    z-index: 20;
}
.fk-give-star {
    background:url(/images/star_grey_full-0a5cb7b2.jpg) repeat-x;
    display: inline-block;
    height: 17px;
    list-style-type: none;
    position: relative;
    vertical-align: bottom;
    width: 85px;
    z-index: 1;
}
.tmargin3 {
    margin-top: 3px;
}
.line, .lastUnit {
    overflow: hidden;
}
.tmargin5 {
    margin-top: 5px;
}
.bmargin10 {
    margin-bottom: 10px;
}
.unit {
    float: left;
}
.rmargin5 {
    margin-right: 5px;
}
.line a {
    color: #004B91;
    cursor: pointer;
    text-decoration: none;
}
.nprod .pp-add-reivew {
    padding-left: 1px;
}
.social-plugins.nprod {
    border: 0 none;
    float: right;
    padding: 0;
}
.social-plugins {
    border-bottom: 1px solid #EEEEEE;
    border-top: 1px solid #EEEEEE;
    padding: 5px 0 2px;
}
.lastUnit {
    float: none;
    width: auto;
}
.nprod .mprod-wlist-text {
    font-size: 13px;
    line-height: 18px;
    margin-top: 2px;
}
.ratingdisplay{width:60%; padding:10px; margin-right:20px;}
.reviewdisplay{width:100%; padding:10px;}
.pp-big-star {
    background: url("/images/ratingstar.png") no-repeat scroll 0 0 transparent;
    color: #000000;
    display: block;
    font-weight:bold;
    font-size: 15px;
    padding: 25px 0;
    text-align: center;
    width: 66px;
}
.lpadding10 {
    padding-left: 10px;
}
.lpadding70 {
    padding-left: 70px;
}
.rpadding10 {
    padding-right: 70px;
}
.tpadding10 {
    padding-top: 15px;
}
.fk-font-11 {
    font-size: 11px;
    color:#8D949E;
}
.ratingdiv
{
    border-bottom: 1px solid #8D949E;
    width: 1000px;
    margin-bottom:10px;
}
.allratingdiv
{
    border-bottom: 1px solid #8D949E;
    width: 690px;
    margin-bottom:10px;
}
.reviewul
{
    margin: 15px;
}
.reviewtopbooks
{
    margin: 10px;
    padding-bottom: 5px;	
}
.bookreviewtitle {
    line-height: 1.7;
    padding: 0 0 10px;
    width: 690px;
    border-bottom: 1px solid #8D949E;
}
 /* Rating */
.ratingStar {
    font-size: 0pt;
    width: 13px;
    height: 12px;
    margin: 0 0 0 5px;
    padding: 0px;
    cursor: pointer;
    display: block;
    background-repeat: no-repeat;
}

.filledRatingStar {
    background-image: url(/images/FilledStar.png);
}
.emptyRatingStar {
    background-image: url(/images/EmptyStar.png);
}
.savedRatingStar {
    background-image: url(/images/SavedStar.png);
}
.helpfullreview {
    background-color: #F9F9F9;
    float: left;
    margin: 5px;
    padding: 5px 0 5px 10px;
    width: 750px;
    -moz-border-radius: 5px;-webkit-border-radius: 5px; border-radius: 5px; /* future proofing */ -khtml-border-radius: 5px; /* for old Konqueror browsers */ border:1px solid #F4F4F4;
}
.item_detail_bottom_title {
    cursor: default;
    display: block;
    float: left;
    font-size: 13px;
    margin-top: 20px;
    text-align: center;
    margin-bottom: 20px;
    font-family:Arial;
    width: 100%;
}
.rating_bar {
width: 65px;
background: url(/images/EmptyStar.png) 0 0 repeat-x;
margin-top: 5px;
}

.rating_bar div {
height: 12px;
background: url(/images/FilledStar.png) 0 0 repeat-x;
} 

/* end review section css*/


.mainhistory {
    width:1104px;
    margin:15px auto;
    border-top:1px solid #8D949E;
}
.mainhistory h1 {
    color:#004B91;
    }
/*Additional CSS*/



.highlightedForm .f-block input[type="password"] {
    background: url("/images/tf_bg.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    border: medium none;
    color: #444444;
    font: 20px/20px Arial;
    padding: 8px 10px;
    width: 284px;
}
.createaccountform  input[type="checkbox"] {
    border: 1px solid #D8D8D8;
    border-radius: 5px;
    height:10px;
    margin: 15px 5px 0 0;
    width:20px;
    
}
/*.all-products p {
    margin: 6px 0 13px 13px;
}*/
.all-products h1 {
    color: #666666;
    /*font-family: Oswald;*/
    font-family: Arial;
    font-size: 18px;
    font-weight: bold;
    margin: 0 auto;
    padding: 0;
}
.leftpanel1 {
    float: left;
    width: 1104px;
}
.leftpanel1 h1{
	color: #666666;
    font-family: Arial;
    font-size: 18px;
    font-weight: bold;
    margin: 6px 0 13px 0px;
    padding: 0;
	}
.leftpanel1 h1, h2, h3, h4, h5 {
    font-family:Arial;
}
.innerpage img {
    margin:0 5px;
}
.innerpage p {
    font:normal 12px/25px Arial;
    text-align:justify;
    color:#666666;
}
.innerpage b {
    font-family:Arial;
}
.innerpage ul ,.innerpage ol {
   margin: 10px 0;
    padding: 0 0 0 30px;
}
.innerpage ul li, .innerpage ol li {
    font:normal 12px/25px Arial;
    text-align:justify;
    color:#666666;
}


.contactinput {
    background-image: url("/images/new-frm.gif");
    background-repeat: repeat-x;
    border: 1px solid #BDC7D0;
    height: 30px;
    margin-top: 5px;
    width: 250px;
    -moz-border-radius:5px;-webkit-border-radius: 5px; border-radius: 5px; /* future proofing */ -khtml-border-radius: 5px; /* for old Konqueror browsers */ 
}
.contacttext {
    font-size:12px;
    font-weight:bold;
    color:#000;
    font-family:Arial;
}
.contactdetails h1 {
    color: #214987;
    font: bold 16px/16px "Arial";
    margin: 0;
    padding: 0 0 10px;
    border-bottom:1px solid #B2B2B2;
}
.contactdetails p {
    color: #000;
    font: normal 12px/16px "Arial";
}

.eventpagination{padding:15px 0 15px 25px; width:auto;}
.eventpagination ul li{float:left; margin-right:6px;font:normal 12px/18px 'Arial'; list-style:none;}
.eventpagination ul li a{padding:6px 10px; background:#e3e3e3;color:#000;}
.eventpagination ul li a:hover, .pageactive{background:#f0c0ff !important; color:#000;}


.all-myaccount {
    border: 1px solid #CCCCCC;
    padding:10px; 
    -moz-border-radius:5px;-webkit-border-radius: 5px; border-radius: 5px; /* future proofing */ -khtml-border-radius: 5px; /* for old Konqueror browsers */ 
    margin: 18px 0 0;
    width: 830px;
    min-height: 495px;
}
.all-addressbook {
    width:830px;
    /*margin:0 auto;*/
}
.addresscontent {
    width:380px;
    padding:10px;
    -moz-border-radius:5px;-webkit-border-radius: 5px; border-radius: 5px; /* future proofing */ -khtml-border-radius: 5px; /* for old Konqueror browsers */
    border:1px solid #8D949E;
    margin:10px 5px 10px 0;
    height: 180px;
}


.addinput {
    background-color: #F3F1F2;
    border: 1px solid #DEDCDD;
    font-size: 11px;
    height: 18px;
    padding: 2px;
    width: 633px;
}
.wrtieallreview {
    margin-top:10px;
}
.wrtieallreview a {
    color:#509528;
    text-decoration:none;
    }
.wrtieallreview a:hover {
    text-decoration:underline;
    }
.addinput:focus{
    background-color: #EFFFE0;
}
.product1 h1 {
    font-size:18px;
}



#divno {
    margin: 8px 0 15px;
    padding: 0;
    width: 780px;
    cursor:pointer;
    -moz-border-radius: 5px;-webkit-border-radius: 5px; border-radius: 5px; /* future proofing */ -khtml-border-radius: 5px; /* for old Konqueror browsers */ border:1px solid #1D77C9;
}
.paginationno{margin: 8px 0 15px;padding: 0;width: 780px;}
.paginationno ul li{float:left; margin-right:6px;font:normal 12px/18px 'Arial'; list-style:none;}
.paginationno ul li a{padding:6px 10px; background:#e3e3e3; -moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px; /* future proofing */-khtml-border-radius: 4px; /* for old Konqueror browsers */color:#000;}
.paginationno ul li a:hover, .pageactive{background:#E88436 !important; color:#fff !important;}
.lnkprev, .lnknext {
    color:#16274a;
    font: bold 16px/30px arial;    
}
.lnkprevdis, .lnknextdis {
    color:#BCBCBC;
    font: bold 16px/30px arial;    
}
.lnkprev span {
    background: url("/images/prev1.png") no-repeat;
    float:left;
    height: 28px;
    width: 20px;
    }
.lnknext span {
    background: url("/images/next1.png") no-repeat;
    float:right;
    height: 28px;
    width: 20px;
    }
.lnkprevdis span {
    background: url("/images/disprev.png") no-repeat;
    float:left;
    height: 28px;
    width: 20px;
    }
.lnknextdis span {
    background: url("/images/disnext.png") no-repeat;
    float:right;
    height: 28px;
    width: 20px;
    }
.size-boxes .select-size {    
    border: 1px solid #999;
    -moz-border-radius: 2px;-webkit-border-radius: 2px; border-radius: 2px; /* future proofing */ -khtml-border-radius: 2px; /* for old Konqueror browsers */
    cursor: pointer;
    display: block;
    float: left;
    min-height: 13px;
    line-height: 13px;
    margin: 0 5px 5px 0;
    padding: 7px 9px;
    text-align: center;
    vertical-align: top;
    min-width: 15px;
    color:#848484;
}
.size-boxes .cb {
    background: #000;
    color:#fff !important;    
}
.size-boxes .cb:hover {
    background: #000 !important;    
}
.size-boxes .dis {
    background:url("/images/line.png") no-repeat scroll 0 0 #cccccc; 
    cursor:inherit !important;
    /*background-image:url(/images/line.png) no-repeat;*/
}
.size-boxes .dis:hover {
    /*background:#CCCCCC !important;*/
    background:url("/images/line.png") no-repeat scroll 0 0 #cccccc !important; 
}
/*.size-boxes .cb a {
    color:#fff !important;
}*/
.size-boxes .select-size:hover {
    background: rgb(255,255,255); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(241,241,241,1) 50%, rgba(225,225,225,1) 51%, rgba(246,246,246,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(241,241,241,1)), color-stop(51%,rgba(225,225,225,1)), color-stop(100%,rgba(246,246,246,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
    border-color: #444;
    -webkit-box-shadow: 2px 2px 0 #d0d0d0;
    -moz-box-shadow: 2px 2px 0 #d0d0d0;
    box-shadow:  2px 2px 0 #d0d0d0;
    color: #444;
    }
/*.size-boxes .select-size a {
    color:#848484;
    text-align:center;
    text-decoration:none;
    vertical-align:middle;
}*/

.sidebar1 .addcoloumn {
    border: 1px solid #e1e1e1;
    line-height: 100%;
    padding: 0 15px;
    margin: 28px 0 0;
    width: 238px;
    -moz-border-radius: 2px;-webkit-border-radius: 2px; border-radius: 2px; /* future proofing */ -khtml-border-radius: 2px; /* for old Konqueror browsers */
}
.prd-delivery-details td {
    color: #666;
    height: 22px;
    padding-bottom: 8px;
    padding-top: 8px;
    vertical-align: middle;
    font-size: 10px;
    text-transform: uppercase;
    line-height: 100%;
    border-bottom: 1px dotted #ccc;    
}
.pl9 {
    padding-left: 9px;
}
.fs18 {
    font-size: 18px !important;
    text-transform:capitalize !important;
}
.f-bold {
    font-weight: bold;
}
.product .leftcolorimg {
    left: -52px;
    position: absolute;
    top: 0;
    width: 51px;
    background: none repeat scroll 0 0 #fff;
    border-top: 1px solid #222;
    border-bottom: 1px solid #222;
    border-left: 1px solid #222;
    /*padding: 3px;*/
    height: 385px;
    display:none;
    z-index:7;
}
.product .leftcolorimg a {
    padding:3px;
    display:block;
    }
.product:hover .leftcolorimg{
    display:block;
}
.product .subproduct {
    position:absolute;
    padding:5px;
    height: 377px;
    z-index:0;
    background-color:#fff;
}
.product:hover .subproduct{
    display:block;
    border:1px solid #444444;
    padding:4px !important;
}
.colorthumbimg .colorlargeimg {
    width:150px;
    z-index: 100;
    position:absolute;
    top: 380px;
    display:none;
    border: 1px solid #ccc;
    padding:3px;
    background-color:#ffffff;
    -moz-border-radius: 5px;-webkit-border-radius: 5px; border-radius: 5px; /* future proofing */ -khtml-border-radius: 5px; /* for old Konqueror browsers */
}
.colorthumbimg:hover .colorlargeimg {    
    display:block;
}

.up-arrow {
    background-position: -298px -56px;
    height: 15px;
    left: 51px;
    top: 20px;
    width: 10px;
}
.pos-abs {
    position: absolute;
}
.common-sprite {
    background-image: url("/images/common_sprite_v1.png");
    background-repeat: no-repeat;
}
